export default {
  pages: [
    'pages/index/index',
    'pages/search/index',
    'pages/user/index',
    'pages/searchList/index',
    'pages/details/index',
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  tabBar: {
    list: [
      {
        pagePath: 'pages/index/index',
        text: '首页',
        iconPath: './styles/tabbar/home.png',
        selectedIconPath: './styles/tabbar/home_selected.png',
      },
      {
        pagePath: 'pages/user/index',
        text: '我的',
        iconPath: './styles/tabbar/my.png',
        selectedIconPath: './styles/tabbar/my_selected.png',
      }
    ],
    'color': '#707070',
    'selectedColor': '#2680EB',
    'backgroundColor': '#fff',
    'borderStyle': 'white'
  },
}
